## modello1.4 1.4.1

=== debian/changelog ===
modello1.4 (1.4.1-2) unstable; urgency=low

  * Team upload
  * debian/control:
    - Build depend directly on libplexus-compiler-java
    - Removed Michael Koch from the uploaders (Closes: #654120)
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
    - Fixed the lintian warnings related to the package descriptions
  * debian/rules: Improved the clean target
  * Switch to debhelper level 9
  * debian/watch: Updated to watch the new release tags on Github
  * debian/orig-tar.sh: Use the tarball from Github instead of the SVN tag

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Nov 2013 15:34:06 +0100

modello1.4 (1.4.1-1) unstable; urgency=low

  * New upstream release:
    - based on modello source package.
    - require new source package to avoid conflict between Maven 2 / Maven 3.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Dec 2011 03:01:18 +0100
