=== debian/control ===
Source: modello1.4
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends-Indep: ant,
                     ant-optional,
                     default-jdk-doc,
                     junit,
                     libplexus-build-api-java,
                     libplexus-compiler-java,
                     libplexus-containers-java (>= 1.0~beta3.0.7),
                     libplexus-containers-java-doc,
                     libplexus-utils-java-doc,
                     maven-ant-helper (>> 4),
                     maven-repo-helper
Build-Depends: cdbs, debhelper (>= 9), default-jdk
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/modello1.4.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/modello1.4.git
Homepage: http://modello.codehaus.org

Package: libmodello1.4-java
Architecture: all
Depends: libplexus-build-api-java,
         libplexus-containers-java (>= 1.0~beta3.0.7),
         ${misc:Depends}
Suggests: libmodello1.4-java-doc
Description: Data Model toolkit in use by the Maven 2 Project
 Once a DataModel is defined, the toolkit can be used to generate any of the
 following at compile time.
 .
    * Java Pojos of the DataModel.
    * Java Pojos to XML Writer. (provided via xpp3, stax, jdom or dom4j)
    * XML to Java Pojos Reader. (provided via xpp3, stax or dom4j)
    * XDOC documentation of the DataModel.
    * XML Schema to validate the DataModel.
 .
 Modello is used to build the maven system.

Package: libmodello1.4-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: libmodello1.4-java
Description: Data Model toolkit in use by the Maven 2 Project (documentation)
 Once a DataModel is defined, the toolkit can be used to generate any of the
 following at compile time.
 .
    * Java Pojos of the DataModel.
    * Java Pojos to XML Writer. (provided via xpp3, stax, jdom or dom4j)
    * XML to Java Pojos Reader. (provided via xpp3, stax or dom4j)
    * XDOC documentation of the DataModel.
    * XML Schema to validate the DataModel.
 .
 Modello is used to build the maven system.
 .
 This package provides the API documentation for Modello.
