=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
VERSION              := $(DEB_UPSTREAM_VERSION)
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_JARS             := ant-nodeps junit plexus-build-api plexus-compiler-api \
  plexus-compiler-javac plexus-velocity plexus-utils velocity
DEB_ANT_BUILD_TARGET := package javadoc
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dversion=$(VERSION)
API_DOCS             := build/api
BASE_MODULES         := core
PLUGINS              := converters dom4j java jdom stax xdoc \
  xml xpp3 xsd

get-orig-source:
	uscan --force-download --download-version $(VERSION) --rename

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java 
	set -e; for MODULE in $(BASE_MODULES); do \
	  mh_installjar -plib$(PACKAGE)-java -l -s -j1.4.x modello-$$MODULE/pom.xml modello-$$MODULE/build/modello-$$MODULE-$(VERSION).jar; \
	done
	set -e; for MODULE in $(PLUGINS); do \
	  mh_installjar -plib$(PACKAGE)-java -l -s -j1.4.x modello-plugins/modello-plugin-$$MODULE/pom.xml modello-plugins/modello-plugin-$$MODULE/build/modello-plugin-$$MODULE-$(VERSION).jar; \
	done

binary-post-install/lib$(PACKAGE)-java-doc::
	dh_install -plib$(PACKAGE)-java-doc $(API_DOCS) usr/share/doc/lib$(PACKAGE)-java

clean::
	mh_clean
	mh_unpatchpoms -plib$(PACKAGE)-java
