=== debian/watch ===
version=3
http://githubredir.debian.net/github/sonatype/modello/ modello-(\d.*).tar.gz debian debian/orig-tar.sh
